<?php
	require_once ('../common/scripts/templatize.inc.php');
	require_once ('../common/scripts/bdd.inc.php');

/***********************/
/*connexion a la table */
/***********************/
	
	session_start();
	$login = $_SESSION['login'];
	$pass = $_SESSION['password'];
/**************/
/*affichage   */
/**************/
	
	$arrayVars = array('LOGIN' => $login,'PASSWORD' => $pass);
	if($file=="") templatizeWithVars('../common/header2.tpl','../common/menuInterieur.tpl','connect.tpl','../common/footer.tpl',$arrayVars);
	
	if($file=="messagerie") templatizeWithVars('../common/header2.tpl','../common/menuInterieur.tpl','../messagerie/messagerie.tpl','../common/footer.tpl',$arrayVars);
	
?>
